I can't open a PDF file

Avatar

Avatar

LauraLynnBar

Avatar

LauraLynnBar

LauraLynnBar

05-12-2020

It states, the socument you are trying to load requires Adobe Reader 8 and higher, You may not have the Adobe Reader installed or your viewing environment may not be properly configured to use Adobe Reader.

How do I fix this!

Accepted Solutions (0)

Answers (2)

Answers (2)

Avatar

Avatar

Mayank_Gandhi

Employee

Avatar

Mayank_Gandhi

Employee

Mayank_Gandhi
Employee

08-12-2020

@LauraLynnBar Check for few things:

1. Doc is not rights protected

2. The pdf is not XFA based(IE can be tried as well)

3. Check the plugin at browser that is being used while opening the pdf

4. Check pdf in standalone acrobat

 

Avatar

Avatar

radzmar

MVP

Avatar

radzmar

MVP

radzmar
MVP

05-12-2020

I guess you're seeing the "Please wait…" message when you open a dynamic form?!

This happens if you try to open those kinds of forms with an incompatible PDF-viewer, which doesn't support XFA technology. Only the desktop version of Adobe Acrobat / Reader fully supporting XFA.

In rare cases the PDF might be damaged but as long you can open it with LiveCycle Designer its fine and the problem is the PDF viewer.